//@ts-ignore
import ltRest from 'lt-request'

const LtRest = new ltRest({
    service: 'InterpretateService'
});
export default {
    LoadFunctionParam: function (funcID: string|number) {
        return LtRest.get('QueryFunctionParam?value=' + funcID);//加载工艺参数
    },

    LoadDeviceCtlParama: function (data: any) {
        const LtRestF = new ltRest({
            service: 'FormularService'
        });
        return LtRestF.post('QueryDeviceForDeviceParam', data);//加载工艺参数
    },

}